body { width: 800px; margin: 0 25% 0 25%; font: 11px 'verdana', serif; background: #fff; color: #004; }
a { color: #004; font-weight: bold; text-decoration: none; }
a:hover { text-decoration: underline; }
.c3 a, .c4 a { color: #fff; }
table { width: 100%; border: 1px #888 solid; }
td, th, h2 { font-size: 11px; }
h2 { display: block; margin: 2px; padding: 0; }
#menubar { text-align: right; padding: 5px; margin: 5px; }
.alert { color: #f00; text-align: center; background: #fff; }
td > div.alert[style] { background: #f00; }
.c3, .c4, h2 { background: #66f; color: #fff; font-weight: bold; padding: 5px; line-height: 25px; }
.c2 { background: #fff; padding: 3px; line-height: 15px; }
.c1 { background: #ddd; padding: 3px; line-height: 15px; }
.title { color: #00f; }
#titleimg { width: 800px; height: 66px; background-image: url('http://image.com.com/gamespot/shared/gamefaqs/header_search_bg.jpg'); background-position: top right; background-repeat: no-repeat; }
#titleimg > *{ width: 0px; }
#titleimg > *:after { content: url('http://image.com.com/gamespot/shared/gamefaqs/header_logo.jpg'); }